.page-body{
    margin: 0;
    background-color: #fafa87;
    font-family: 'Chilanka', cursive;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.container{
    width: 40%;
    margin: 0 30%;
    height: 60%;
    transform: perspective(200px) rotateX(30deg);

    position: absolute;
}
.container .main-page{
    position: absolute;
    top: 100%;
    
    animation: move-text 30s linear infinite;
}
.main-content{
    color: #2305ce;
    text-align: center;
}

@keyframes move-text{
    0%{
        top: 100%;
        opacity: 1;
    }
    100%{
        top: -120%;
        opacity: 0.5;
    }
}